<!doctype html>
<html>
  <head>
    <script src="../../webcomponentsjs/webcomponents-lite.js"></script>
    <link rel="import" href="booking.html">
    <custom-style>
      <style>
        html {
          --icon-toggle-outline-color: red;
        }
        demo-element {
          --icon-toggle-pressed-color: blue;
        }
        body {
          --icon-toggle-color: purple;
        }
      </style>
    </custom-style>
  </head>
  <body>
      <booking-element count=1 min=0 max=100></booking-element>
  </body>
</html>
